
#wb_header { height: 200px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1470px; padding-bottom: 120px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1750px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1750px; min-height: 1750px; }
#wb_element_instance7 { top: 81px; left: 0px; min-width: 1200px; width: 1200px; min-height: 43px; height: 43px; display: block; z-index: 618; }
#wb_element_instance7 > ul { display: block; }
#wb_element_instance7 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance7, #wb_element_instance7 ul { text-align: center; }
#wb_element_instance7 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance7 li { margin: 10px 10px 10px 10px; }
#wb_element_instance7 li a { text-transform: capitalize; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 17px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 19px; background: transparent none repeat left top; }
#wb_element_instance7 li.over > a, #wb_element_instance7 li:focus > a { border: 0px none #000000; font: normal normal 17px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 19px; background: transparent none repeat left top; }
#wb_element_instance7 li.active > a { border: 0px none #000000; font: normal bold 17px Arial,Helvetica,sans-serif; text-decoration: none; color: #1a9e00; line-height: 19px; background: transparent none repeat left top; }
#wb_element_instance7:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance7:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance7:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance8 { top: 0px; left: 5px; min-width: 1190px; width: 1190px; min-height: 66px; height: 66px; display: block; z-index: 407; }
#wb_element_instance9 { top: 124px; left: 530px; min-width: 250px; width: 250px; min-height: 60px; height: 60px; display: block; z-index: 315; }
#wb_element_instance9 .store-cart-name { font-size: 14px; font-style: normal normal ; font: normal normal 14px 'Dosis',Arial,sans-serif; font-family: 'Dosis',Arial,sans-serif; color: #333333; text-decoration: none; }
#wb_element_instance10 { top: 181px; left: 0px; min-width: 1200px; width: 1200px; min-height: 24px; height: 24px; display: none; z-index: 190; }
#wb_element_instance11 { top: 460px; left: 0px; min-width: 1200px; width: 1200px; min-height: 890px; height: 890px; display: block; z-index: 192; }
#wb_element_instance11 .wb-store-item { max-width: 352px; }
#wb_element_instance11 .wb-store-thumb { width: 352px; height: 352px; border: 1px solid #eeeeee; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance11 .wb-store-image { width: 502px; height: 502px; border: 1px solid #eeeeee; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance11 .wb-store-name,#wb_element_instance11 .wb-store-name a { font-size: 14px; font-style: normal bold ; font: normal bold 14px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #454545; text-decoration: none; text-align: left; }
#wb_element_instance11 .wb-store-pcats { font-size: 14px; font-style: normal normal ; font: normal normal 14px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #454545; text-decoration: none; }
#wb_element_instance11 .wb-store-sku { font-size: 14px; font-style: normal normal ; font: normal normal 14px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #454545; text-decoration: none; }
#wb_element_instance11 .wb-store-price { font-size: 14px; font-style: normal normal ; font: normal normal 14px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #454545; text-decoration: none; text-align: left; }
#wb_element_instance11 .wb-store-item-buttons { text-align: left; }
#wb_element_instance11 .wb-store-desc { font-size: 14px; font-style: normal normal ; font: normal normal 14px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #454545; text-decoration: none; }
#wb_element_instance11 .wb-store-field { font-size: 14px; font-style: normal normal ; font: normal normal 14px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #454545; text-decoration: none; }
#wb_element_instance11 .wb-store-label { font-size: 14px; font-style: normal bold ; font: normal bold 14px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #454545; text-decoration: none; }
#wb_element_instance11 .wb-store-sys-text { font-family: 'Dosis',Arial,sans-serif; color: #454545; }
#wb_element_instance11 .wb-store-cart-table td { font-size: 14px; font-style: normal bold ; font: normal bold 14px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #454545; text-decoration: none; text-align: left; }
#wb_element_instance11 .wb-store-cart-table th { font-size: 14px; font-style: normal bold ; font: normal bold 14px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #454545; text-decoration: none; }
#wb_element_instance11 .wb-store-properties { margin-left: 535px; }
#wb_element_instance11 .wb-store-properties .wb-store-name, #wb_element_instance11 .wb-store-properties .wb-store-pcats, #wb_element_instance11 .wb-store-properties .wb-store-sku, #wb_element_instance11 .wb-store-properties .wb-store-price { text-align: left; }
.wb-store-drag-helper { background: #ffffff; border: 1px solid #eeeeee; padding: 4px; opacity: 0.7; }
.wb-store-list { text-align: center; }
.wb-store-alt-images > div { max-width: 488px; }
#wb_element_instance12 { top: 0px; left: 0; right: 0; min-height: 450px; height: 450px; display: block; z-index: 169; background: transparent; touch-action: manipulation; }
#wb_element_instance12 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance12_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance12 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance12_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance12 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance12_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance15 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
